/* Map Styles - Marker/Tooltips */

.gm-style-iw .gm-style-iw-d {
    padding-right: 15px;
}

#infowindow_text .iw_name {
    font-size: 18px;
    color: #000;
    line-height: 26px
}

#infowindow_text .iw_street,
#infowindow_text .iw_plz,
#infowindow_text .iw_land,
#infowindow_text .iw_tel {
    color: #7d7d7d;
    font-size: 14px;
    line-height: 21px
}

button.gm-ui-hover-effect {
    top: 0 !important;
    right: 7px !important
}

body button.gm-ui-hover-effect>span {
    background-image: url("/wp-content/themes/Matoma-Child/uniper-map/img/X-Button.svg");
    background-color: transparent;
    background-repeat: no-repeat;
    width: 24px !important;
    height: 24px !important;
    -webkit-mask-image: none !important
}

/* Map Styles - Companylist */

ul#company_listing_map {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 80px auto;
}

ul#company_listing_map li.single_company {
    display: inline-block;
    width: 30%;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    border: 1px solid #fff;
    list-style: none;
    margin: 10px;
    padding: 40px;
    vertical-align: top
}

ul#company_listing_map li.single_company p {
    padding: 0
}

ul#company_listing_map li.single_company p.company_name {
    color: #2c498b;
    font-size: 16px;
    line-height: 21px;
    font-weight: 700
}

.single_company .first_col,
.single_company .second_col {
    width: 100%;
}

.single_company .first_col {
    margin-bottom: 15px;
}

#company_listing_map .single_company .first_row {
    border-bottom: 1px solid #d3d3d378;
    margin-bottom: 20px
}

/* Map Styles - Responsive Settings */

@media all and (max-width: 1400px) {
    ul#company_listing_map li.single_company {
        width: 45%;
    }
}

@media all and (max-width: 999px) {
    ul#company_listing_map li.single_company {
        width: 100%;
    }
}